/*Page Styling */
body {
	margin: 0;
	padding: 0;
	background: url(../images/mainBg.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
a img {border: none; }
#headerWrapper {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 40px;
	background:#000;
}
#header {
	width: 960px;
	margin: 0 auto;
}
#headerText {
	width: 300px;
	font: 20pt Verdana, Geneva, sans-serif;
	color:#FFF;
	vertical-align:middle;
}
.languageText {
	font-size: 12pt;
	margin-right:-10px;
}
a.clear {
	text-decoration:none;
	color:white;
}
a.clear:hover {
	font-weight:bold;
}
a.menu {
	text-decoration:none;
}
a.menu:hover {
	text-decoration:underline;
}
#footerWrapper {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 40px;
	background:#000;
}
.inPage {
	width: 960px;
	margin: 0 auto;
}

.footerText {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 10px;
	font: 1.1em Keffeesatz, Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.content {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 15px;
	font: 1.5em Keffeesatz, Verdana, Geneva, sans-serif;
}
.bookControlBar {
	background: #DDD;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCCCCCC', endColorstr='#FFF7F7F7');
	background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#F7F7F7));
	background: -moz-linear-gradient(top, #CCC, #F7F7F7);
	border-top: solid 1px #BBB;
	border-left: solid 1px #BBB;
	border-right: solid 1px #BBB;
	padding-bottom: 0px;
}
.bookContent {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-bottom: 10px;
	font: 1.5em Keffeesatz, Verdana, Geneva, sans-serif;
}
div.toggleContainer
{
	width: 960px;
	margin: 0 auto;
	font: 1.5em Keffeesatz, Verdana, Geneva, sans-serif;
	z-index: 5;
}

.uparrowdiv, .downarrowdiv, .leftarrowdiv, .rightarrowdiv{
/*min-height of DIV should be set to at least 2x the width of the arrow*/
background: black;
color:white;
padding:1px;
position:relative;
word-wrap:break-word;
-moz-border-radius:5px; /*add some nice CSS3 round corners*/
-webkit-border-radius:5px;
border-radius:5px;
margin-bottom:10px;
}

.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:100%; /*should be set to 100% */
left:10px;
width:0;
height:0;
border-color: black transparent transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.downarrowdiv:hover, .leftarrowdiv:hover, .rightarrowdiv:hover{
	background: #F90;
}

.leftarrowdiv:after{ /*arrow added to leftarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:3px;
left:-19px; /*should be set to -border-width x 2 */
width:0;
height:0;
border-color: transparent black transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.rightarrowdiv:after{ /*arrow added to leftarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:3px;
right:-19px; /*should be set to -border-width x 2 */
width:0;
height:0;
border-color: transparent transparent transparent black; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.popFallback{
target-new: window;
}

@font-face { font-family: Keffeesatz; src: url(../fonts/YanoneKaffeesatz-Light.otf) format("opentype") }
@font-face { font-family: KeffeesatzBold; src: url(../fonts/YanoneKaffeesatz-Bold.otf) format("opentype") }

h1 {
	color: #ddd;
	text-align: center;
	padding-top: 20px;
	font: 2.5em Verdana, Geneva, sans-serif
}

h2 {
	font: 2em Verdana, Geneva, sans-serif;
	color: #999;
	text-shadow: 1px 1px 2px #000;
}

.loadingInvisible{
	visible: hidden;
	height: 1px;
	overflow:hidden;
  }

.loadingVisible{
    display:block;
	overflow:hidden;
	z-index: 1;
    position:relative;
    top: 0px;
	margin-bottom:20px;
    left:0;
    width:960px;
    text-align:center;
}
/*this is what we want the div to look like
    when it is not showing*/
  div.loading-invisible{
    /*make invisible*/
    /*display:none;
	*/
	visible: hidden;
	height: 1px;
	overflow:hidden;
  }

  /*this is what we want the div to look like
    when it IS showing*/
  div.loading-visible{
    /*make visible*/
    display:block;
	overflow:hidden;
	z-index: 1;

    /*position it 200px down the screen*/
    position:relative;
    top: 20px;
    left:0;
    width:960px;
    text-align:center;

    /*in supporting browsers, make it
      a little transparent*/
    /*background:#fff;*/
    /*filter: alpha(opacity=75);  internet explorer */
    /*-khtml-opacity: 0.75;       khtml, old safari */
    /*-moz-opacity: 0.75;        mozilla, netscape */
    /*opacity: 0.75;            fx, safari, opera */
    /*border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;*/
  }

#videoButton, #videoButtonText, #bookButton, #bookButtonText, #contactButton, #contactButtonText {
	cursor:pointer;
}
			
.floatBottom {
	bottom: 0;
    right: 0;
}

#feedbackLink {
   /*background: url("../images/feedback.png") no-repeat scroll left top transparent;
   background-size: 120px 120px;
    text-indent: -30000px;
	*/
    display: block;
    height: 120px;
    width: 120px;
    opacity: 0.70;
    position: fixed;
    z-index: 1001;
	cursor:pointer;
}
#feedbackLink:hover {
	opacity: 0.9;
    height: 150px;
    width: 150px;
}

/******* Feedback Form *******/
#feedbackForm {
   /*background: url("../images/feedback.png") no-repeat scroll left top transparent;
   background-size: 120px 120px;
   text-indent: -30000px;
	height: 400px;
   */
	background-color:#FFF;
    opacity: 0.98;
    position: relative;
	width: 500px;
    z-index: 999;
}

.fieldset { border: 2px solid #BBAFA0; background:#fbfaf6; padding:10px; margin:0 0; }
.fieldset .legend { font-weight:bold; font-size: 20px; border:0px solid #f19900; color:#e76200; margin:0 0; padding:0; position:relative; }

#container{
	width: 450px;
	margin: 0px auto;
	text-align: left;
}
/******* /CONTAINER *******/
/******* FORM *******/
.NewButton{
	background: #F90;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
	height: 25px;
	width:150px;
	text-align:center;
	vertical-align:middle;
}
.NewButton:hover{
	background: #F70;
}
#customForm{
	padding: 0 10px 10px;
}
#customForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
#customForm select.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm input{
	width: 220px;
	height: 15px;
	padding: 6px;
	color: #111111;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#customForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.line-input{
	height: 50px;
}
#customForm textarea{
	width: 400px;
	height: 80px;
	padding: 6px;
	color: #111111;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
#customForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm div{
	margin-bottom: 15px;
}
#customForm div span{
	margin-left: 0px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#customForm div span.error{
	color: #e46c6e;
}
#customForm #send{
	background: #F90;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
	height: 25px;
}
#customForm #send:hover{
	background: #F70;
}
#submit{
	background: #F90;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
	height: 25px;
}
#submit:hover{
	background: #F70;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}
/******* /FORM *******/

/******* FORM *******/
#container{
	padding: 0 10px 10px;
}
label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
select.error{
	background: #f8dbdb;
	border-color: #e77776;
}
input{
	width: 220px;
	height: 15px;
	padding: 6px;
	color: #111111;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
	/*float: left;*/
	margin-right: 10px;
	margin-bottom: 10px;
}
input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
.error{
	color: #e46c6e;
}
.line-input{
	height: 50px;
}
textarea{
	width: 400px;
	height: 80px;
	padding: 6px;
	color: #111111;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#container div{
	margin-bottom: 15px;
}
#container div span{
	margin-left: 0px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#container div span.error{
	color: #e46c6e;
}
#submit{
	background: #F90;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
	height: 25px;
}
#submit:hover{
	background: #F70;
}
/******* /FORM *******/

.SFT-Title {
	font-family: "Trajan Pro";
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #FFDD66;
/*	text-shadow: 1px 1px 7px #111;  FF3.5+, Opera 9+, Saf1+, Chrome */
    text-shadow:
	3px 3px 6px #000,
    -1px -1px 0 #111,
     1px -1px 0 #111,
    -1px 1px 0 #111,
     1px 1px 0 #111;
}